<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Formulario</title>
    <link type="text/css" rel="stylesheet" href="estilo.css">
</head>
<body>
<header class="principal">
    <h1>Mi formulario de contacto HTML5</h1>;
</header>
<section class="principal">
    <form method="post" action="index.php">
        <label for="nombre">Nombre:</label>
        <input id="nombre" name="nombre" placeholder="Nombre completo">
        <label for="email">Email:</label>
        <input id="email" name="email" type="email" placeholder="ejemplo@email.com">
        <label for="mensaje">Mensaje:</label>
        <textarea id="mensaje" name="mensaje" placeholder="Danos tu mensaje"></textarea>
        <input id="submit" name="submit" type="submit" value="Enviar">
    </form>
</section>
</body>
</html>